Deletes a contact-company link.

​

Also removes an older link from one of your contacts to a company of another organisation, which no read returns.

Path Parameters

Responses

  • No Content

  • application/problem+json
  • application/problem+json
  • application/problem+json
  • application/problem+json
Request Example for delete/api/v1/network/links/{id}
curl 'https://app.propstreet.com/api/v1/network/links/{id}' \
  --request DELETE \
  --header 'Authorization: Bearer YOUR_SECRET_TOKEN'
No Body